<?xml version="1.0"?>
<FileZilla3 version="3.51.0" platform="windows">
	<Layout Builddate="2020-10-20" Buildtime="14:57:16">
		<Resources>
			<xrc file="dialogs.xrc" date="1603198815" />
			<xrc file="netconfwizard.xrc" date="1603198815" />
		</Resources>
		<Language id="ko_KR" date="1603198815">
			<Font font="0;-12;0;0;0;400;0;0;0;1;0;0;0;0;맑은 고딕" width="697" height="15" />
		</Language>
	</Layout>
</FileZilla3>
